-- Sequence: public.meeting_id_seq

-- DROP SEQUENCE public.meeting_id_seq;

CREATE SEQUENCE public.meeting_id_seq
  INCREMENT 1
  MINVALUE 1
  MAXVALUE 9223372036854775807
  START 1
  CACHE 1;
ALTER TABLE public.meeting_id_seq
  OWNER TO postgres;



-- Table: public.meeting

-- DROP TABLE public.meeting;

CREATE TABLE public.meeting
(
  id integer NOT NULL DEFAULT nextval('meeting_id_seq'::regclass),
  locationid integer,
  logged timestamp with time zone,
  count smallint,
  start timestamp with time zone,
  "end" timestamp with time zone
)
WITH (
  OIDS=FALSE
);
ALTER TABLE public.meeting
  OWNER TO postgres;
